首页 新闻 搜索 专区 学院
1
回答数

已解决问题 10 uiautomatorviewer不支持java10

除了降低java的版本没有别的办法了?可不可以把monkey升级一下?